Net::Twitter::Role::SimulateCursors(3pm)

NAME
Net::Twitter::Role::SimulateCursors - Make paging work like cursoring

VERSION
version 4.01043

SYNOPSIS
  use Net::Twitter;

  my $nt = Net::Twitter->new(
      traits          => ['API::RESTv1_1', 'SimulateCursors'],
  );

DESCRIPTION
This role simulates the cursoring method used by some Twitter API methods. It's useful for providing compatibility with Identi.ca, for instance, that does not support cursoring and requires paging, instead.

METHODS

AUTHOR
Marc Mims <marc@questright.com>

LICENSE
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Net::Twitter